Bug 131821 - Module for MIME Mail
Summary: Module for MIME Mail
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-05 11:41 UTC by Thomas Zehetbauer
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-18 02:50:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas Zehetbauer 2004-09-05 11:41:46 UTC
Fedora does currently not include a perl module for parsing and
composing MIME mail messages, an important and common task today.
Therefore I would like to request the inclusion of the MIME-tools package.

Comment 1 Warren Togami 2005-05-18 02:50:12 UTC
This has been Extras for a while.


Note You need to log in before you can comment on or make changes to this bug.